octonet - Segnalazione #145

Visualizzazione netperms per singolo utente
01/16/2017 05:28 PM - Christopher R. Gabriel

Status: Chiuso Start date:
Priority: Normale Due date:
Assignee: Christopher R. Gabriel % Done:
Category: Estimated time:
Target version:

01/16/2017

0%
0.00 hour

Description

Nell'editing del singolo utente, manca la visualizzazione degli attuali netperms, es. su

http://localhost:8000/users/user/adarb/detail

Associated revisions

Revision df5d697a - 01/17/2017 04:58 PM - Mark Caglienzi

Show netperms. refs: #145

History

#1 - 01/17/2017 12:31 PM - Mark Caglienzi

- Status changed from Nuovo to In elaborazione
#2 - 01/18/2017 10:45 AM - Mark Caglienzi

- Status changed from In elaborazione to Commenti

- Assignee changed from Mark Caglienzi to Christopher R. Gabriel

df5d697a:
e Fatto ieri, pushato e aggiornato il ticket solo oggi a causa del down del server.

Mergiato in master e pushato anche master

#3 - 01/18/2017 10:56 AM - Christopher R. Gabriel

- Status changed from Commenti to Chiuso

Ok, chiudo.
